---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Mae hwn yn fersiwn beta! Defnyddio hwn yn cynhyrchu ar risg eich hun..."
  ADMIN_REPORT_ISSUE: "Canfod problem? Rhowch wybod ar GitHub."
  EMAIL_FOOTER: "<a href=\"http://getgrav.org\"> wedi'u pweru gan Grav</a>-ffeil fflat Modern CMS"
  LOGIN_BTN: "Mewngofnodi"
  LOGIN_BTN_FORGOT: "Anghofio"
  LOGIN_BTN_RESET: "Ailosod cyfrinair"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Anfon cyfarwyddiadau ailosod"
  LOGIN_BTN_CLEAR: "Ffurflen clir"
  LOGIN_BTN_CREATE_USER: "Creu defnyddiwr"
  LOGIN_LOGGED_IN: "Wedi eich mewngofnodi llwyddiannus"
  LOGIN_FAILED: "Wedi methu mewngofnodi"
  LOGGED_OUT: "Chi allgofnodi"
  RESET_LINK_EXPIRED: "Ailosod cysylltiad wedi dod i ben, rhowch gynnig arall arni"
  RESET_PASSWORD_RESET: "Mae wedi'i ailosod cyfrinair"
  RESET_INVALID_LINK: "Mae annilys yn ailosod cyswllt a ddefnyddir, rhowch gynnig arni eto"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Mae cyfarwyddiadau i ailosod eich cyfrinair wedi'u hanfon drwy e-bost at %s"
  FORGOT_FAILED_TO_EMAIL: "Wedi methu anfon e-bost cyfarwyddiadau, rhowch gynnig arall arni rywbryd eto"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Does dim modd ailosod cyfrinair %s, pennir nad oes cyfeiriad e-bost"
  FORGOT_USERNAME_DOES_NOT_EXIST: "Nid yw'r defnyddiwr gyda'r enw defnyddiwr <b>%s</b> yn bodoli"
  FORGOT_EMAIL_NOT_CONFIGURED: "Does dim modd ailosod cyfrinair. Nid yw'r safle hwn wedi'i ffurfweddu i anfon negeseuon e-bost"
  FORGOT_EMAIL_SUBJECT: "Cais ailosod cyfrinair %s"
  FORGOT_EMAIL_BODY: "<h1>Ailosod cyfrinair</h1> <p>%1$s Annwyl,</p> <p>Gwnaed cais ar <b>%4$s</b> i ailosod eich cyfrinair.</p> <p>< br / > <a href=\"%2$s\" class=\"btn-primary\"> hyn i ailosod eich cyfrinair cliciwch</a> < br / > < br / ></p> <p>Fel arall, gopïo URL canlynol i'r bar cyfeiriad eich porwr:</p> <p>%2$s</p> <p>< br / > Cofion, < br / > < br / >%3$s</p>"
  MANAGE_PAGES: "Rheoli tudalennau"
  CONFIGURATION: "Ffurfweddiad"
  PAGES: "Tudalennau"
  PLUGINS: "Ategion"
  PLUGIN: "Ategyn"
  THEMES: "Themâu"
  LOGOUT: "Allgofnodi"
  BACK: "Yn ôl"
  ADD_PAGE: "Ychwanegu Tudalen"
  ADD_MODULAR: "Ychwanegu modiwlaidd"
  MOVE: "Symud"
  DELETE: "Dileu"
  SAVE: "Cadw"
  NORMAL: "Arferol"
  EXPERT: "Arbenigol"
  EXPAND_ALL: "Ehangu'r cyfan"
  COLLAPSE_ALL: "Crebachu'r cyfan"
  ERROR: "Gwall"
  CLOSE: "Cau"
  CANCEL: "Canslo"
  CONTINUE: "Yn parhau"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Cadarnhad sydd yn ofynnol"
  MODAL_CHANGED_DETECTED_TITLE: "Ganfod newidiadau"
  MODAL_CHANGED_DETECTED_DESC: "Wedi ichi golli'r newidiadau.  Ydych chi'n siŵr eich bod am adael heb arbed?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Cadarnhad sydd yn ofynnol"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Ydych chi'n siŵr eich bod am ddileu'r ffeil hon? Ni ellir dad-wneud y cam gweithredu hwn."
  ADD_FILTERS: "Ychwanegu hidlydd"
  SEARCH_PAGES: "Tudalennau chwilio"
  VERSION: "Fersiwn"
  WAS_MADE_WITH: "Wedi greu hefo"
  BY: "Gan"
  AUTHOR: "Awdur"
  HOMEPAGE: "Hafan"
  KEYWORDS: "Allweddeiriau"
  LICENSE: "Trwydded"
  DESCRIPTION: "Disgrifiad"
  THEME: "Thema"
  BACK_TO_THEMES: "Ôl i themâu"
  BACK_TO_PLUGINS: "Ôl i ategion"
  CHECK_FOR_UPDATES: "Chwilio am ddiweddariadau"
  ADD: "Ychwanegu"
  CLEAR_CACHE: "Clirio storfa"
  CLEAR_CACHE_ALL_CACHE: "Holl storfa"
  CLEAR_CACHE_ASSETS_ONLY: "Asedau yn unig"
  CLEAR_CACHE_IMAGES_ONLY: "Llyniau yn unig"
  CLEAR_CACHE_CACHE_ONLY: "Storfa yn unig"
  DASHBOARD: "Dangosfwrdd"
  UPDATES_AVAILABLE: "Diweddariadau ar gael"
  DAYS: "Diwrnod"
  UPDATE: "Diweddaru"
  STATISTICS: "Ystadegau"
  TODAY: "Heddiw"
  WEEK: "Wythnos"
  MONTH: "Mis"
  UPDATED: "Wedi'w ddiweddaru"
  MON: "Llu"
  TUE: "Maw"
  WED: "Mer"
  THU: "Iau"
  FRI: "Gwe"
  SAT: "Sad"
  SUN: "Sul"
  COPY: "Copi"
  EDIT: "Golygu"
  CREATE: "Creu"
  AVAILABLE: "Ar gael"
